CREATE TABLE [MIG_ITEM](
			[ZZ_ID] [int] NOT NULL,
			[CURRENCY] [varchar](15) NOT NULL,
			[ITEM_GROUP] [varchar](15) NOT NULL,
			[MANUFACTURERS] [varchar](15) NOT NULL,
			[PRODUCT_TYPE] [varchar](15) NOT NULL,
			[PRODUCT_CLASS] [varchar](15) NOT NULL,
			[PRODUCT_LINE] [varchar](15) NOT NULL,
			[SELECTION_CODE] [varchar](15) NOT NULL,
			[SIGNAL_CODE] [varchar](15) NOT NULL,
			[UNIT_OF_MEASURE] [varchar](15) NOT NULL,
			[UNIT_SET] [varchar](15) NOT NULL,
			[WAREHOUSE] [varchar](15) NOT NULL,
			[WEIGHT_UNIT] [varchar](15) NOT NULL
		) ON [PRIMARY]




